Bug 61607 - Minor up2date helpscreen typo
Summary: Minor up2date helpscreen typo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-22 02:27 UTC by Mike A. Harris
Modified: 2015-01-07 23:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 14:54:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2002-03-22 02:27:50 UTC
Minor helpscreen cut and paste typo.  up2date -h shows:

--tmpdir=<deps>

--tmpdir takes a dir parameter, not a list of dependancies, which doesn't
make sense.

Comment 1 Adrian Likins 2002-03-25 23:54:21 UTC
fixed somewhere in the 2.7.60's...



Comment 2 Jay Turner 2003-02-14 14:54:13 UTC
Fix confirmed with up2date-3.1.15-7.


Note You need to log in before you can comment on or make changes to this bug.